@charset "utf-8";

html{
font-size:14px;
}
*{
box-sizing: border-box !important;
}
#head_space{
display:none;
}
a{
text-decoration: none;
transition: all 0.3s linear;
}
body {
    font-size: 12px !important;
}

.clear,.clearfix{
clear:both;
display:block;
content:'';
}

.inpage-lplink {
	scroll-margin-top: 50px;
}
.addcolor{
color:#d70f73;
}
.pconly{
display:none;
}
.sponly{
display:block;
}
.sp-center{
text-align:center;
}

/* ----------------------------------------
* 基本色指定
---------------------------------------- */
.keycolor01{
	color:#ff9900 !important;
}
.keycolor01back{
	background-color:#ff9900 !important;
	color: #ffffff !important;
}
.keycolor01border{
	border-color:#ff9900 !important;
}
.keycolor01btn{
	background-color:#ff9900 !important;
	color: #ffffff !important;
	border:solid 1px #ff9900 !important;
}
.keycolor01hover:hover{
	color:#ff9900 !important;
}
.keycolor01borderhover:hover{
	border-color:#ff9900 !important;
}
.keycolor01btnhover:hover{
	background-color:#ffffff !important;
	color: #ff9900 !important;
	border:solid 1px #ff9900 !important;
}
.keycolor01backafter:after{
    background:#ff9900 !important;
}
.keycolor01backbefore:before{
    background:#ff9900 !important;
}
.keycolor01backhover:hover{
	background-color:#ff9900 !important;
	color: #ffffff !important;
}


.keycolor02{
	color:#8fc31f !important;
}
.keycolor02back{
	background-color:#8fc31f !important;
	color: #ffffff !important;
}
.keycolor02border{
	border-color:#8fc31f !important;
}
.keycolor02btn{
	background-color:#8fc31f !important;
	color: #ffffff !important;
	border:solid 1px #8fc31f !important;
}
.keycolor02hover:hover{
	color:#8fc31f !important;
}
.keycolor02borderhover:hover{
	border-color:#8fc31f !important;
}
.keycolor02btnhover:hover{
	background-color:#ffffff !important;
	color: #8fc31f !important;
	border:solid 1px #8fc31f !important;
}
.keycolor02backafter:after{
    background:#8fc31f !important;
}
.keycolor02backbefore:before{
    background:#8fc31f !important;
}

.keycolor03{
	color:#6f85c2 !important;
}
.keycolor03back{
	background-color:#6f85c2 !important;
	color: #ffffff !important;
}
.keycolor03border{
	border-color:#6f85c2 !important;
}
.keycolor03btn{
	background-color:#6f85c2 !important;
	color: #ffffff !important;
	border:solid 1px #6f85c2 !important;
}
.keycolor03hover:hover{
	color:#6f85c2 !important;
}
.keycolor03borderhover:hover{
	border-color:#6f85c2 !important;
}
.keycolor03btnhover:hover{
	background-color:#ffffff !important;
	color: #6f85c2 !important;
	border:solid 1px #6f85c2 !important;
}
.keycolor03backafter:after{
    background:#6f85c2 !important;
}
.keycolor03backbefore:before{
    background:#6f85c2 !important;
}



.subcolor01{
	color:#82dea6 !important;
}
.subcolor01back{
	background-color:#82dea6 !important;
	color: #555555 !important;
}
.subcolor01border{
	border-color:#82dea6 !important;
}
.subcolor01btn{
	background-color:#82dea6 !important;
	color: #555555 !important;
	border:solid 1px #82dea6 !important;
}
.subcolor01hover:hover{
	color:#82dea6 !important;
}
.subcolor01borderhover:hover{
	border-color:#82dea6 !important;
}
.subcolor01btnhover:hover{
	background-color:#82dea6 !important;
	color: #555555 !important;
	border:solid 1px #82dea6 !important;
}
.subcolor01backafter:after{
    background:#82dea6 !important;
}
.subcolor01backbefore:before{
    background:#82dea6 !important;
}
.subcolor01backhover:hover{
    background:#82dea6 !important;
}

.subcolor02{
	color:#f9f7f8 !important;
}
.subcolor02back{
	background-color:#f9f7f8 !important;
	color: #555555 !important;
}
.subcolor02border{
	border-color:#f9f7f8 !important;
}
.subcolor02btn{
	background-color: #f9f7f8 !important;
    color: #555555 !important;
    border: solid 1px #d0d0d0 !important;
}
.subcolor02btn:hover{
	opacity:0.6;
}


.subcolor02hover:hover{
	color:#f9f7f8 !important;
}
.subcolor02borderhover:hover{
	border-color:#f9f7f8 !important;
}
.subcolor02btnhover:hover{
	background-color:#f9f7f8 !important;
	color: #555555 !important;
	border:solid 1px #d0d0d0 !important;
}
.subcolor02backafter:after{
    background:#f9f7f8 !important;
}
.subcolor02backbefore:before{
    background:#f9f7f8 !important;
}
.subcolor02backhover:hover{
    background:#f9f7f8 !important;
}


.colormake01{
color:#ff0000;
}


/* ----------------------------------------
* 表示指定
---------------------------------------- */
/* 幅・高さ */
.h100{
height: 100%;
}

.w05{
width:5% !important;
}
.w10{
width:10% !important;
}
.w15{
width:15% !important;
}
.w20{
width:20% !important;
}
.w25{
width:25% !important;
}
.w30{
width:30% !important;
}
.w35{
width:35% !important;
}
.w40{
width:40% !important;
}
.w45{
width:45% !important;
}
.w50{
width:50% !important;
}
.w55{
width:55% !important;
}
.w60{
width:60% !important;
}
.w65{
width:65% !important;
}
.w70{
width:70% !important;
}
.w75{
width:75% !important;
}
.w80{
width:80% !important;
}
.w85{
width:85% !important;
}
.w90{
width:90% !important;
}
.w95{
width:95% !important;
}
.w100{
width:100% !important;
}


/* 文字サイズ */
.addsize{
    font-size:1.4rem !important;
}
.addbold{
    font-weight:bold !important;
}


/* 装飾 */
.z-depth-1{
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
}
.z-depth-1:hover{
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15) !important;
}


/* タイプ・位置 */
.disp-bl{
display:block;
}
.disp-ib{
display:inline-block;
}

.va-top{
vertical-align: top;
}
.va-bottom{
vertical-align: bottom;
}

.non-space{
letter-spacing: -4em;
}
.non-space1{
letter-spacing: normal;
}

.text-center{
text-align:center !important;
}
.text-left{
text-align:left !important;
}
.text-right{
text-align:right !important;
}

.div-center{
margin:0 auto !important;
}


/* 余白 */
.mg00{
  margin:0 !important;
}
.mg10{
  margin:1.0rem !important;
}
.mg20{
  margin:2.0rem !important;
}
.mg30{
  margin:3.0rem !important;
}
.mt00{
  margin-top:0 !important;
}
.mt10{
  margin-top:1.0rem !important;
}
.mt20{
  margin-top:2.0rem !important;
}
.mt30{
  margin-top:3.0rem !important;
}
.mt40{
  margin-top:4.0rem !important;
}
.mt50{
  margin-top:5.0rem !important;
}
.mb00{
  margin-bottom:0px !important;
}
.mb10{
  margin-bottom:1.0rem !important;
}
.mb20{
  margin-bottom:2.0rem !important;
}
.mb30{
  margin-bottom:3.0rem !important;
}
.mb40{
  margin-bottom:4.0rem !important;
}
.mb50{
  margin-bottom:5.0rem !important;
}
.mr00{
  margin-right:0px !important;
}
.mr10{
  margin-right:1.0rem !important;
}
.mr20{
  margin-right:2.0rem !important;
}
.mr30{
  margin-right:3.0rem !important;
}
.ml00{
  margin-left:0px !important;
}
.ml10{
  margin-left:1.0rem !important;
}
.ml20{
  margin-left:2.0rem !important;
}
.ml30{
  margin-left:3.0rem !important;
}

.pd00{
  padding:0 !important;
}
.pd10{
  padding:1.0rem !important;
}
.pd20{
  padding:2.0rem !important;
}
.pd30{
  padding:3.0rem !important;
}
.pt00{
  padding-top:0 !important;
}
.pt10{
  padding-top:1.0rem !important;
}
.pt20{
  padding-top:2.0rem !important;
}
.pt30{
  padding-top:3.0rem !important;
}
.pt40{
  padding-top:4.0rem !important;
}
.pt50{
  padding-top:5.0rem !important;
}
.pb00{
  padding-bottom:0 !important;
}
.pb10{
  padding-bottom:1.0rem !important;
}
.pb20{
  padding-bottom:2.0rem !important;
}
.pb30{
  padding-bottom:3.0rem !important;
}
.pb40{
  padding-bottom:4.0rem !important;
}
.pb50{
  padding-bottom:5.0rem !important;
}
.pr00{
  padding-right:0 !important;
}
.pr10{
  padding-right:1.0rem !important;
}
.pr20{
  padding-right:2.0rem !important;
}
.pr30{
  padding-right:3.0rem !important;
}
.pl00{
  padding-left:0 !important;
}
.pl10{
  padding-left:1.0rem !important;
}
.pl20{
  padding-left:2.0rem !important;
}
.pl30{
  padding-left:3.0rem !important;
}

/*-----------------------------
 hack
----------------------------- */
.lp-main .tcdce-body {
	padding:  0;
}
.tcdce-body p {
	/*display: none;*/
}
.widget_text .post_content {
	font-size: 12px;
	line-height: 1.8;
	font-family: Century Gothic, Meiryo, メイリオ, 'MS PGothic', Helvetica, Arial, sans-serif;
}

@media only screen and (min-width: 768px) {
 .widget_text .post_content {
 	font-size: 14px;
 }
}
@media only screen and (min-width: 992px) {
 .p-global-nav {
 	gap: 0.75rem;
 }
}
.c-footer-bar__item.top_text,
.footer-btns a {
	font-size: 1.0rem;
}
.c-footer-bar__icon::before {
	vertical-align: middle;
}

/*---------------------------------
　header
--------------------------------- */

.header-inner {
width:100%;
height:100%;
max-width:1000px;
margin:0 auto;
}
.header-left{
min-width: 100px;
max-width: 100px;
float:left;
position:relative;
}
.header-left::before{
content:'';
display:block;
padding-top:100%;
}

.logobg{
width:100%;
height:100%;
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
background-position: center center;
background-repeat: no-repeat;
background-size: contain;
}

.header-right{
width: auto;
float:right;
}
.menunav-pc{
display:none;
}

/* SP NAV */
/* bager menu */
#header #navi {
transition: all .3s;
overflow-y: auto;
padding:65px 0 0;
width: 70%;
max-width:300px;
height: 100vh;
z-index: 100;
top: 0;
right: -320px;
background-color: #333;
position: fixed;
margin:0;
list-style:none;
}
#navi li{
width:90%;
border-bottom:1px solid #eeeeee;
margin:0 auto 0.5rem;
}
.sp-menunavbtn{
display:block;
padding:0.5rem;
font-size:1.0rem;
color:#ffffff;
position:relative;
}
.sp-menunavbtn:after {
font-family: "Font Awesome 5 Free";
content: "\f054";
position: absolute;
font-size: 1rem;
right: 3%;
top: 50%;
color: #eeeeee;
transform: translate(0,-50%);
font-weight:bold;
}
#navi li.subtitle{
width:90%;
margin:2.0rem auto 1.0rem;
border-bottom:none;
font-weight:bold;
font-size:1.2rem;
color:#ffffff;
}
#navi li.subcont{
width:90%;
margin:0 auto 1.0rem;
border-bottom:none;
}
.subcontdlbtn {
width: 100%;
max-width: 205px;
display: block;
line-height: 0;
}


#header .nav_btn {
width: 65px;
height: 65px;
z-index: 100;
top: 0;
right: 0;
cursor: pointer;
position: absolute;
}

.hamburger_line {
transition: all .6s;
width: 50px;
height: 5px;
left: 7.5px;
background-color: #d94f98;
position: absolute;
}

.hamburger_line1 { top: 15px; }
.hamburger_line2 { top: 30px; }
.hamburger_line3 { top: 45px; }

.nav_bg {
opacity: 0;
transition: all .3s;
width: 100vw;
height: 100vh;
z-index: 1;
top: 0;
left: 0;
visibility: hidden;
background-color: #000;
cursor: pointer;
position: fixed;
}

/* 表示された時用のCSS */
.nav_open #header #navi { right: 0; }

.nav_open .nav_bg {
opacity: .6;
visibility: visible;
}

.nav_open .hamburger_line1 {
transform: rotate(45deg);
top: 25px;
background-color:#ffffff;
}

.nav_open .hamburger_line2 {
width: 0;
opacity:0;
}

.nav_open .hamburger_line3 {
transform: rotate(-45deg);
top: 25px;
background-color:#ffffff;
}

/*-----------------------------
 上書き用CSS
----------------------------- */
#main {
width: 100%;
padding:50px 0 0;
}

/*-----------------------------
 メインコンテンツ表示
----------------------------- */
.iconmr05{
margin-right:0.5rem;
}
.innerpagelink{
margin-top:-65px;
padding-top:65px;
}


.ep-mainarea{
width:100%;
margin:0 auto;
padding:0;
position:relative;
}
.ep-mainarea::before{
content:'';
display:block;
padding-top:50%;
}
.ep-mainbg{
width:100%;
height:100%;
position:absolute;
top:50%;
left:50%;
background:url('../images/emii-fan/ep-main.jpg');
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
transform:translate(-50%,-50%);
}
.ep-mainlogo{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
width:30%;
height:100%;
display:none;
}
.ep-mainblock{
width:100%;
padding:1.5rem 0;
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
background:rgba(255,255,255,0.9);
}
.ep-mainblock-text{
text-align:center;
font-size:1.0rem;
font-weight:bold;
}
.ep-mainblock-title{
text-align: center;
font-size: 1.4rem;
font-weight: bold;
padding: 0 1.0rem;
max-width: 22rem;
margin: 0 auto;
line-height:1.4;
}
.ep-maincontents{
width:100%;
}

/* コンテンツ基本 */
.ep-contents{
width:100%;
margin:0 auto 1.0rem;
padding:2.0rem 0;
position:relative;
}
.ep-continner{
width:100%;
padding:0 5%;
position:relative;
}


.ep-conttitle{
font-size:1.0rem;
font-weight:bold;
margin:0 auto 2.0rem;
}
.ep-contact-maintitle{
	font-size: 1.8rem;
	color: #333333;
	line-height: 1.0;
	font-weight: bold;
}
.ep-contact-subtitle{
font-size:1.4rem;
opacity: 0.8;
display:inline-block;
position:relative;
padding:0 3.0rem;
color:#ff9900;
font-weight:bold;
}

.ep-contact-subtitle:before, .ep-contact-subtitle:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 2.0rem;
  height: 1px;
  background-color: #ff9900;
}
.ep-contact-subtitle:before {
  left:0;
}
.ep-contact-subtitle:after {
  right: 0;
}
.ep-contact-subtitle.colortype-01{
color:#555555;
}
.ep-contact-subtitle.colortype-01:before, .ep-contact-subtitle.colortype-01:after {
background-color:#555555;
}



.ep-contarea{
width:100%;
padding:0;
margin:0 auto;
}


.contentsbg01{
background-color:#fff9f1;
}
.contentsbg02{
background-color:#ffffff;
}

.applink{
width:100%;
margin:2.0rem auto;
}
.applinkbtn{
	display:inline-block;
	padding:1.0rem 0.5rem;
	font-size:1.4rem;
	font-weight:bold;
	line-height:1.2;
	max-width:400px;
	width:100%;
	text-align:center;
	text-decoration:none;
}


/* ABOUT */
.ep-contents.ep-about{
padding:4.0rem 0;
}
.ep-continner.type-about{
padding: 2.0rem 5%;
width: 90%;
margin:0 auto;
}
.ep-about-bg {
width: 70vw;
background: url(../images/emii-fan/aboutbg.jpg) center center /cover no-repeat;
background: #ff990017;
position: absolute;
top: 4rem;
right: 0;
height: calc(100% - 20rem);
z-index: 0;
overflow: hidden;
}
.ep-about-left{
width:100%;
margin:0 auto 2.0rem;
}
.ep-about-right{
width:100%;
margin:0 auto 2.0rem;
text-align:left;
line-height: 1.8;
}
.ep-about-maintext{
width:100%;
text-align:center;
font-size:1.2rem;
margin: 0 auto 1.0rem;
}
.about-subtitle{
font-size:1.2rem;
font-weight:bold;
border-left:5px solid #ff9900;
padding:0 0 0 0.5rem;
margin:0 auto 1.5rem;
}
.ep-about img{
width:100%;
max-width:400px;
margin:0 auto;
}

/* FEATURE */
.ep-continner-full{
width: 100%;
margin:0 auto;
position: relative;
padding: 0;
font-size:0;
overflow:hidden;
}

.featurebg{
background:url('../images/emii-fan/featurebg.jpg') center center /cover no-repeat;
}
.filter-white{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(255,255,255,0.6);
}
.ep-feature-text{
margin:0 auto;
text-align:left;
width:100%;
font-weight:bold;
max-width:640px;
}
.ep-feature-imgarea{
width:100%;
margin:2.0rem auto;
}

.ep-feature-box{
width:100%;
margin:0 auto 3.0rem;
float:left;
background: rgba(255,255,255,0.8);
display:inline-block;
padding:1.0rem 1.2rem;
}
.ep-feature-box-title{
font-size:1.6rem;
font-weight:bold;
text-align:left;
border-bottom:1px solid #cccccc;
margin:0 auto 0.5rem;
}
.ep-feature-box-title i{
margin-right:0.5rem;
}
.ep-feature-box-text{
padding:0.5rem;
}


/* LIMITED */
.limited-title{
text-align:center;
}
.ep-limited{
padding-top:5.0rem;
}
.limitedimg{
display:inline-block;
width:20%;
margin:0 1.5% 3%;
border: 1px solid #ffdfb0;
line-height: 0;
}
.ep-limited-bg {
width: 80vw;
background: #ff990017;
position: absolute;
top: 3.0rem;
left: 0;
height: calc(100% - 10rem);
z-index: 0;
overflow: hidden;
}
.ep-limited-bg01 {
width: 70vw;
background: url(../images/emii-fan/limitedbg.jpg) center center /cover no-repeat;
position: absolute;
top: 10rem;
right: 0;
height: calc(100% - 30rem);
z-index: 0;
overflow: hidden;
opacity: 0.5;
}
.ep-limitedbox{
width:100%;
margin:0 auto 3.0rem;
padding:1.5rem;
float:none;
background:rgba(243,243,243,0.9);
font-size:0;
position: relative;
}
.ep-limited-img{
display:none;
}
.ep-limited-textarea{
width:100%;
margin:0;
display:inline-block;
vertical-align:middle;
}
.ep-limited-title{
font-size:1.4rem;
font-weight:bold;
margin:0 auto 1.0rem;
text-align:left;
padding:0 0 0.5rem;
border-bottom:1px solid #cccccc;
}
.ep-limited-text{
font-size:1.0rem;
line-height1.4;
}

/* BASIC */
.ep-kinoubox {
width: 100%;
display:inline-block;
margin: 0 auto 3.0rem;
background: #ffe4d1;
padding: 0.5rem 1.0rem 1.0rem;
box-sizing: border-box;
font-size:0;
vertical-align:top;
}
.ep-kinouarea .ep-kinoubox:nth-child(5n+1){
}
.ep-kinou-icon{
text-align: center;
position: relative;
display: inline-block;
width: 15%;
vertical-align: middle;
}
.ep-kinou-title{
font-size: 1.2rem;
font-weight: bold;
text-align: left;
line-height: 1.2;
margin: 1.0rem auto;
/* min-height: 2.8rem; */
display: inline-block;
vertical-align: middle;
margin: 0 0 0 5%;
}
.ep-kinou-text{
font-size:0.9rem;
border-top:1px solid #999999;
margin:0.5rem 0 0;
padding:0.5rem 0 0;
}



/* flow */
.ep-flow-text{
width:100%;
text-align:left;
margin:0 auto 2.0rem;
padding:0;
font-weight:bold;
}


/* PRICE */
.scroll_div {
	overflow:auto;
}
.pricetable{
	table-layout: fixed !important;
	border-collapse: separate !important;
	border-spacing: 0.2rem !important;
	width:200% !important;
}
.pricetable th,.pricetable td{
	padding:1.0rem 1.5rem;
	vertical-align: top;
	line-height: 1.4;
	border: unset !important;
	white-space: wrap;
}
.pricetable th {
	font-weight: bold;
}
.tdcell-odd{
	background:#ffdecd !important;
}
.tdcell-even{
	background:#ffefe8 !important;
}
.td20{
width:20%;
}
.tdaddtext{
font-size:2.6rem;
font-weight:bold;
color:#d70f73;
}
.tdaddcolor{
color:#d70f73;
}
.tdalign-mid{
vertical-align:middle !important;
}






/* CONTACT */
.contactbg{
background:url('../images/emii-fan/contactbg001.jpg') center center /cover no-repeat;
margin:0;
}
.ep-contact-area{
width:100%;
margin:0 auto;
text-align: center;
}
.ep-contact-text{
text-align:left;
margin:0 auto 2.0rem;
font-weight:bold;
}
.ep-contact-block{
display: inline-block;
margin: 0 auto;
text-align: left;
padding: 1.0rem 1.5rem;
background: rgba(255,255,255,0.9);
max-width: 420px;
width: 100%;
}

.ep-contact-tel,.ep-contact-mail{
text-align:left;
font-size:1.0rem;
display:block;
margin:0 auto 0.5rem;
border-bottom:1px solid #bbbbbb;
padding:0.5rem;
color:#333333 !important;
}
.ep-contact-time{
font-size:0.7rem;
text-align: right;
}



/*-----
 フッター
---- */
.pcdisplay{
display:none;
}
.spdisplay{
display:block;
}

.footer-area {
    width: 100%;
    padding-top: 40px;
    background-color: #dddddd;
}
.footer-inner {
    width: 90%;
    margin: 0 auto;
    color: #333333;
}
.footer-copyright {
    background-color: #000000;
    padding: 3% 5%;
    color: #ffffff;
    text-align: center;
    margin-bottom: 85px;
}
.bgcolor01 {
    background-color: #ffffff;
}
.footer-title {
    font-size: 1.4em;
    font-weight: bold;
    padding: 10px 1.0em;
    margin-bottom: 0 !important;
    color: #333 !important;
    background-color: #ffffe0;
    border-bottom: 1px solid #ffaa33;
}
ul.footer-menu {
    margin: 0;
    padding: 0;
    background-color: #fff;
	list-style: none;
}
ul.footer-menu li {
    list-style: none;
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
}
ul.footer-menu li a.menu {
    position: relative;
    display: block;
    padding: 10px 1.0em;
    font-size: 1.2em;
	color:#333333;
}
ul.footer-menu li a.menu:after {
    font-family:'Font Awesome 5 Free';
    content: "\f138";
    position: absolute;
    font-size: 1.2em;
    right: 1.0em;
    top: 20%;
    color: #ff9900;
	font-weight:bold;
}
.info-text {
    background-color: #ffffff;
    padding: 10px 1.0em;
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
}
.fs12em {
    font-size: 1.2em !important;
}
ul.footer-menu li.info {
    display: block;
    padding: 10px 1.0em;
    font-size: 1.0em;
}
ul.footer-menu li a.info {
    display: block;
    padding: 10px 1.0em;
    font-size: 1.0em;
	color:#333333 !important;
}
.footer-linkbtn {
    width: 100%;
    height: 85px;
    position: fixed;
    bottom: 0;
    right: 0;
    display: block;
    font-size: 1.0em;
    font-weight: bold;
    padding: 10px 0 0;
    text-align: center;
    z-index: 999;
    box-shadow: 0 -1px 3px 0 rgba(0, 0, 0, 0.16);
}
.footer-linkbtn .btnbox02 {
    border-top: 1px solid #5fcd6e;
    margin-top: 5px;
}
.footercolor02back {
    color: #ffffff;
    background-color: #24b939;
}
.footercolor01back {
    color: #ffffff;
    background-color: #ff6c00;
}
.footer-linkbtn .btnbox01 {
    border-top: 1px solid #ff8933;
    margin-top: 5px;
}
.f-infobtn:nth-of-type(2) {
    border-left: 1px solid #ff8933;
}

.f-infobtn {
    display: inline-block;
    padding: 0 1em;
    width: 49%;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    color: #fff;
    font-size: 3.0em;
}
.footer-linkbtn .btnbox02 .f-infobtn {
    width: 100%;
}

/*-----------------------------
 width:768px以上
----------------------------- */
@media screen and (min-width: 768px){
body {
    font-size: 14px !important;
}
.inpage-lplink {
	scroll-margin-top: 60px;
}
.pconly{
display:block;
}
.sponly{
display:none;
}
.sp-center{
text-align:unset;
}

/* 大枠 */
.ep-mainarea {
width: 100%;
margin: 0 auto;
padding: 0;
position: relative;
}


.container-inner .main {
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
}

.container-inner {
width: 100%;
margin: 0 auto;
}

/* メイン画像 */
.ep-mainarea::before{
content:'';
display:block;
padding-top:40%;
}
.ep-mainbg{
width:100%;
height:100%;
position:absolute;
top:50%;
left:50%;
background:url('../images/emii-fan/ep-main.jpg');
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
transform:translate(-50%,-50%);
}
.ep-mainlogo{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
width:30%;
height:100%;
display:none;
}

.ep-mainblock{
width:100%;
padding:2.0rem 0;
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
background:rgba(255,255,255,0.8);
}
.ep-mainblock-text{
text-align:center;
font-size:2.0rem;
}
.ep-mainblock-title{
	text-align:center;
	font-size:3.0rem;
	font-weight:bold;
	padding: 0 2.0rem;
	max-width: unset;
	word-break: auto-phrase;
}


.ep-maincontents{
width:100%;
}

/* 枠 */
.ep-contents {
width: 100%;
margin: 0 auto;
padding: 5.0rem 0;
}
.ep-continner {
width: 100%;
max-width:1200px;
margin:0 auto;
padding: 0 5%;
position: relative;
}

/* タイトル */
.ep-conttitle {
font-size: 1.0rem;
font-weight: bold;
margin: 0 auto 4.0rem;
}

.applink{
width:100%;
margin:3.0rem auto;
}
.applinkbtn{
display:inline-block;
padding:1.0rem 0.5rem;
font-size:1.4rem;
font-weight:bold;
line-height:1.4;
max-width:400px;
width:100%;
border:1px solid;
}

/* CAMPAIGN */
.ep-camp-left {
width: 30%;
margin: 0 auto 2.0rem;
float:left;
}
.ep-camp-right {
margin: 0 auto;
text-align: left;
line-height: 2.0;
width:70%;
padding:0 0 0 5%;
float:left;
}
.ep-camp-maintext {
width: 100%;
text-align: left;
font-size: 2.0rem;
margin: 0 auto 1.0rem;
}

/* ABOUT */
.ep-contents.ep-about{
padding:7.0rem 0 7rem;
}
.ep-continner.type-about{
background: transparent;
padding: 2.0rem 5%;
width: 90%;
box-shadow:unset;
}
.ep-about-bg {
width: 70vw;
background: url(../images/emii-fan/aboutbg.jpg) center center /cover no-repeat;
background: #ff990017;
position: absolute;
top: 9rem;
right: 0;
height: calc(100% - 30rem);
z-index: 0;
overflow: hidden;
}
.ep-about{
box-shadow: 0 32px 30px -30px rgba(0,0,0,0.4);
position:relative;
z-index:1;
}
.about-subtitle{
font-size:1.6rem;
font-weight:bold;
border-left:10px solid #ff9900;
padding:0 0 0 1.0rem;
margin:0 auto 1.5rem;
}
.ep-about-left {
width: 37%;
margin: 0 auto 2.0rem;
float:right;
}
.ep-about-right {
margin: 0;
text-align: left;
line-height: 2.0;
width:60%;
float:left;
}
.ep-about-maintext {
width: 100%;
text-align: left;
font-size: 2.0rem;
margin: 0 auto 1.0rem;
}



.ep-feature-imgarea {
	margin: 3.0rem auto;
	padding: 0 2%;
	max-width:100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}


/* limited */
.flex_box {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}
.ep-contents.ep-limited{
padding:7.0rem 0 7rem;
}
.ep-continner.type-limited{
background: transparent;
padding: 2.0rem 5%;
width: 90%;
box-shadow:unset;
}
.ep-limited-bg {
width: 70vw;
background: url(../images/emii-fan/limitedbg.jpg) center center /cover no-repeat;
background: #ff990017;
position: absolute;
top: 9rem;
left: 0;
height: calc(100% - 35rem);
z-index: 0;
overflow: hidden;
}
.ep-limited{
position:relative;
z-index:1;
}
.limited-subtitle{
font-size:1.6rem;
font-weight:bold;
border-left:10px solid #ff9900;
padding:0 0 0 1.0rem;
margin:0 auto 1.5rem;
}
.ep-limited-left {
width: 30%;
margin: 0 5% 2.0rem 0;
float:left;
}
.ep-limited-right {
margin: 0;
text-align: left;
line-height: 2.0;
width:65%;
float:right;
}
.ep-limited-maintext {
width: 100%;
text-align: left;
font-size: 2.0rem;
margin: 0 auto 1.0rem;
}
.ep-limitedbox{
width:48%;
margin:0 0 4%;
padding:2.0rem;
float:left;
background:rgba(243,243,243,0.9);
font-size:0;
}
.ep-limited-img{
width:25%;
display:inline-block;
vertical-align:middle;
line-height:0;
}
.ep-limited-textarea{
width:70%;
margin:0 0 0 5%;
display:inline-block;
vertical-align:middle;
}
.ep-limited-title{
font-size:1.4rem;
font-weight:bold;
margin:0 auto 1.0rem;
text-align:left;
padding:0 0 0.5rem;
border-bottom:1px solid #cccccc;
}
.ep-limited-text{
font-size:1.0rem;
line-height1.4;
}

/* BASIC */
.ep-kinouarea {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

.ep-kinoubox {
width: 49%;
display:block;
margin: 0 0 2%;
background: #ffe4d1;
padding: 0.5rem 1.0rem 1.0rem;
box-sizing: border-box;
font-size:0;
vertical-align:top;
}
.ep-kinouarea .ep-kinoubox:nth-child(5n+1){
}



/* flow コンテンツ */
.ep-flow-text{
margin:0 auto 4.0rem;
max-width: 760px;
text-align:left;
font-weight:bold;
width: fit-content;
}

.ep-case-text{
width:100%;
text-align:center;
margin:0 auto 4.0rem;
font-weight:bold;
}


/* PRICE */
.pricetable{
table-layout: fixed;
border-collapse: separate;
border-spacing: 0.3rem;
width:100%;
}
.pricetable th,.pricetable td{
}
.tdcell-odd{
background:#ffdecd;
}
.tdcell-even{
background:#ffefe8;
}
.td20{
width:20%;
}
.tdaddtext{
font-size:2.6rem;
font-weight:bold;
color:#d70f73;
}
.tdaddcolor{
color:#d70f73;
}
.tdalign-mid{
vertical-align:middle !important;
}


/* CONTACT */
.contactbg{
background:url('../images/emii-fan/contactbg001.jpg') center center /cover no-repeat;
}
.ep-contact-subtitle{
font-size: 2.5rem;
opacity: 0.8;
display:inline-block;
position:relative;
padding:0 5.0rem;
color:#ff9900;
}

.ep-contact-subtitle:before, .ep-contact-subtitle:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 4.0rem;
  height: 1px;
  background-color: #ff9900;
}
.ep-contact-subtitle:before {
  left:0;
}
.ep-contact-subtitle:after {
  right: 0;
}
.ep-contact-subtitle.colortype-01{
color:#555555;
}
.ep-contact-subtitle.colortype-01:before, .ep-contact-subtitle.colortype-01:after {
background-color:#555555;
}

.ep-contact-maintitle{
font-size: 2.8rem;
color: #333333;
line-height: 1.0;
}
.ep-contact-text {
text-align: center;
margin: 0 auto 4.0rem;
}
.ep-contact-block {
display: inline-block;
margin: 0 auto 3.0rem;
text-align: left;
padding: 3.0rem;
background: rgba(255,255,255,0.8);
max-width: 800px;
width: 100%;
}
.ep-contact-tel, .ep-contact-mail {
text-align: left;
font-size: 2.0rem;
display: block;
margin: 0 auto 0.5rem;
border-bottom: 1px solid #dddddd;
padding: 0.5rem;
color:#333333;
max-width:600px;
}
.ep-contact-tel:hover, .ep-contact-mail:hover{
background: #eeeeee;
}
.ep-contact-time {
font-size: 1.0rem;
text-align: right;
max-width:600px;
margin: 0 auto;
}
#header .container-inner {
    position: relative;
    width: 93%;
	list-style:none;
	margin:0 1% 0 0;
	text-align:right;
	float:left;
	padding:0;
}
#nav-header .nav>li{
	display:inline-block;
	transition: all 0.3s linear;
}
#nav-header .nav>li>a {
    font-size: 0.9rem;
    color: #333;
    text-shadow: none;
    vertical-align: middle;
    padding: 0px 0.8rem;
    height: 60px;
	line-height:60px;
    transition: all 0.2s;
	display:block;
}
#nav-header .nav>li:hover{
border-bottom:4px solid #b2998a;
height:60px;
}
.searcharea{
width:5%;
float:left;
height:60px;
line-height:60px;
cursor:pointer;
background:transparent;
font-size:14px;
color:#555555;
}
.search-expand {
    display: none;
    background: rgba(255,255,255,.5);
    position: fixed;
    top: 60px;
    right: 50px;
    width: 400px;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.1);
    box-shadow: 0 0px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
    z-index: 99;
}
.search-expand-inner {
    background: rgba(255,255,255,1.0);
    padding: 15px;
}
.searchform div {
    position: relative;
}
.search-expand .themeform input {
    width: 100%;
    border: 2px solid #e2e2e2;
    border-radius: 0;
	padding-left: 26px;
    line-height: 20px;
}
.search-expand.activeform{
display:block;
}

/* MERIT */
.ep-feature-box{
width:46%;
margin:0 2% 4%;
float:left;
background: rgba(255,255,255,0.9);
display:inline-block;
padding:1.0rem 1.5rem;
}
.ep-feature-box-title{
font-size:2.0rem;
font-weight:bold;
text-align:left;
border-bottom:1px solid #cccccc;
margin:0 auto 0.5rem;
}
.ep-feature-box-title i{
margin-right:0.5rem;
}
.ep-feature-box-text{
padding:0.5rem;
}

/* LIMITED */
.limited-title{
text-align:right;
}
.limitedimg{
display:inline-block;
width:16%;
margin:0 1.5% 3%;
border: 1px solid #ffdfb0;
line-height: 0;
}

.ep-limited-bg01 {
width: 70vw;
background: url(../images/emii-fan/limitedbg002.jpg) center center /cover no-repeat;
position: absolute;
top: 18rem;
right: 0;
height: calc(100% - 35rem);
z-index: 0;
overflow: hidden;
opacity: 0.5;
}


}
@media screen and (min-width: 992px){
/* ヘッダー */
#header{
border-bottom: 1px solid #cccccc;
position: fixed;
z-index: 10;
background: #fff;
width:100%;
height:61px;
}
#nav-header.ep-head{
width:calc(100% - 130px);
float:right;
}
/* ヘッダーロゴ */
.eplogolink{
display: block;
height: 60px;
width: 100%;
max-width: 120px;
float:left;
margin:0 0 0 0.5rem;
}
.eplogolink img{
width:100%;
height:60px;
}
.eplogolink:hover{
opacity:0.7;
}
.ep-header.pc{
display:block;
}
.ep-header.sp{
display:none;
}
#nav-header .nav>li>a {
    font-size: 0.9rem;
    color: #333;
    text-shadow: none;
    vertical-align: middle;
    padding: 0px 0.8rem;
    height: 60px;
	line-height:60px;
    transition: all 0.2s;
	display:block;
}

.ep-continner {
padding: 0;
}
.ep-contents {
    width: 100%;
    margin: 0 auto;
    padding: 7.0rem 0;
}
.ep-continner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 2%;
    position: relative;
}


.ep-continner-full{
width: 100%;
margin:0 auto;
position: relative;
padding: 2.0rem 2%;
max-width: 1200px;
font-size:0;
}
/* FEATURE */
.filter-white{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(255,255,255,0.5);
}
.ep-feature-subtitle{
font-size:2.5rem;
opacity: 0.5;
color: #555555;
line-height: 1.0;
}
.ep-feature-maintitle{
font-size: 3.0rem;
color: #333333;
line-height: 1.0;
}

.ep-feature-detail-epbg{
display:none;
}
.featurebg{
background:url('../images/emii-fan/featurebg.jpg') center center /cover no-repeat;
}
.ep-feature-text {
margin: 0 auto 4.0rem;
text-align: left;
width:90%;
font-weight: bold;
max-width:740px;
width: fit-content;
}

.ep-feature-imgarea {
	margin: 3.0rem auto;
	padding: 0 2%;
	max-width:100%;
	display: flex;
}
.ep-feature-img {
width: 15%;
margin: 0 0 0 2.0% !important;
float: left;
position: relative;
}
.ep-feature-imgarea .ep-feature-img:first-child{
margin:0 !important;
}
.ep-feature-img:hover{
opacity:0.7;
}

/* FEATURE 詳細 */
.ep-feature-detail-mainarea {
padding: 0;
position:relative;
margin: 0 0 4% !important;
width: 48%;
display:inline-block;
vertical-align: top;
}
/*
.ep-feature-detail-mainarea.bg-f001{
background:url('../images/emii-fan/ep-f001.png') center center /cover no-repeat;
}
.ep-feature-detail-mainarea.bg-f002{
background:url('../images/emii-fan/ep-f002.png') center center /cover no-repeat;
}
.ep-feature-detail-mainarea.bg-f003{
background:url('../images/emii-fan/ep-f003.png') center center /cover no-repeat;
}
.ep-feature-detail-mainarea.bg-f004{
background:url('../images/emii-fan/ep-f004.png') center center /cover no-repeat;
}
.ep-feature-detail-mainarea.bg-f005{
background:url('../images/emii-fan/ep-f005.png') center center /cover no-repeat;
}
*/
.ep-continner-full .ep-feature-detail-mainarea:nth-child(even){
margin:10rem 0 4% 4% !important;
}
.ep-feature-detail-title {
font-size: 1.6rem !important;
font-weight: bold;
margin: 0 !important;
    padding: 0.5rem 2.0rem;
    display: inline-block;
    position: relative;
    z-index: 2;
	top:0;
	left:0 !important;
	right:unset !important;
	
}
.ep-feature-detail-text {
width: 75%;
padding: 2.0rem 2.0rem 2.0rem;
box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
background: rgba(255,255,255,0.9);
margin: 2.0rem 0 2.0rem 5%;
position: relative;
z-index: 1;
font-size: 1.0rem;
}
.ep-feature-detail-text.reverse{
margin: 2.0rem 0 2.0rem 5%;
}

.ep-feature-detail-subarea {
width: 45%;
display: block;
margin-top: 2.0rem;
vertical-align: top;
z-index: 2;
margin-left: 5%;
position:absolute;
top:5%;
left:0;
}
.ep-feature-detail-subarea.type-reverse {
width: 45%;
display: block;
margin-top: 2.0rem;
vertical-align: top;
z-index: 2;
margin-left: 5%;
position:absolute;
top:5%;
left:45%;
}
.ep-feature-detail-spbg {
    position: absolute;
    width: 90%;
    height: 90%;
    top: 1.5rem;
    right: 0%;
    background: #fff9f1;
}
.ep-feature-detail-spbg.reverse {
    position: absolute;
    width: 90%;
    height: 90%;
    top: 1.5rem;
    right: 0%;
    background: #fff9f1;
	left:unset;
}
.ep-feature-detail-spbg.k001{
	background:url('../images/emii-fan/ep-k001.jpg') center center /cover no-repeat;
}
.ep-feature-detail-spbg.k002{
	background:url('../images/emii-fan/ep-k002.jpg') left /cover no-repeat;
}
.ep-feature-detail-spbg.k003{
	background:url('../images/emii-fan/ep-k003.jpg') center center /cover no-repeat;
}
.ep-feature-detail-spbg.k004{
	background:url('../images/emii-fan/ep-k004.jpg') center center /cover no-repeat;
}
.ep-feature-detail-spbg.k005{
	background:url('../images/emii-fan/ep-k005.jpg') center center /cover no-repeat;
}
.ep-feature-detail-spbg.k006{
	background:url('../images/emii-fan/ep-k006.jpg') center center /cover no-repeat;
}


.ep-feature-detail-subarea::before {
content: '';
display: block;
padding-top: 100%;
}

.ep-kinoubox {
	width: 18.4%;
	display: block;
	margin: 0 0 2%;
	background: #ffe4d1;
	padding: 0.5rem 1.0rem 1.0rem;
	box-sizing: border-box;
	font-size: 0;
	vertical-align: top;
}
.ep-kinou-icon{
	text-align: center;
	position: relative;
	display: block;
	width: 100%;
	vertical-align: middle;
}
.ep-kinou-title{
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.2;
	margin: 1.0rem auto;
	min-height: 2.8rem;
	display:block;
}
.ep-kinou-text{
	font-size:0.9rem;
	border-top: none;
	margin:0;
	padding:0;
}


/* PRICE */
.pricetable{
table-layout: fixed;
border-collapse: separate;
border-spacing: 0.3rem;
width: 100% !important;
}
.pricetable th,.pricetable td{
padding:1.0rem 1.0rem;
vertical-align: top;
line-height: 1.4;
}
.tdcell-odd{
	background:#ffdecd !important;
}
.tdcell-even{
	background:#ffefe8 !important;
}
.td20{
width:20%;
}
.tdaddtext{
font-size:2.6rem;
font-weight:bold;
color:#d70f73;
}
.tdaddcolor{
color:#d70f73;
}
.tdalign-mid{
vertical-align:middle !important;
}


}

